{
  "parent": "minecraft:block/slab_top",
  "textures": {
    "bottom": "minecraft:block/polished_blackstone",
    "top": "minecraft:block/polished_blackstone",
    "side": "blocks_extra/slabs_stairs/polished_blackstone_slab_stair"
  }
}